/*
#upprev_box {background: rgba(0, 0, 0, 0.25); padding: 10px 0 10px 10px; border:none}
#upprev_box h6  {font-family: 'Gotham', sans-serif; font-size:20px; font-weight:bold; letter-spacing:-1px; text-transform:none; padding-right: 0; margin-bottom: 0;}
.single #upprev_box h6.cat-title { padding-right: 0px;margin-bottom: 0;}
.uboxprt {background: #fff;border-top:5px solid #1485c9;	padding: 20px 30px;}

#upprev_close {background: url(../images/close.png) no-repeat scroll 0px center #FFF;height: 31px;width: 31px;right: 30px;top: 30px;}
#upprev_box .upprev_excerpt p {line-height: 1.5;}
#upprev_box .coltmsml .media { padding-bottom:0;}
#upprev_box .media .media-heading { font-size:15px}*/